<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Tokenizers/Word.php">[source]</a></span>

# Word Tokenizer
The Word tokenizer uses a regular expression to tokenize the words in a blob of text.

## Parameters
This tokenizer does not have any parameters.

## Example
```php
use Rubix\ML\Tokenizers\Word;

$tokenizer = new Word();
```
